<?php
if (SableSystem::loggedIn())
{
	require_once(__DIR__.'/../includes/sysinit.php');	
} 
else 
{
	SableGeneralFunctions::revertToLoginPage('Your session has expired. Please log in again to continue.');
}